.list_content ul{
	padding: 24px;
	padding-left:0px; 
	list-style-type: none;
	list-style: decimal !ie; /*IE 7- hack*/
	counter-reset: li-counter;
}
.list_content ul li{
	font-family:'FuturaBook';  
	font-size:17px; 
	margin-top:15px;
	list-style-color:black;
	-webkit-transition:opacity 1s linear 0s;
    -moz-transition:opacity 1s linear 0s;
    -ms-transition:opacity 1s linear 0s;
    -o-transition:opacity 1s linear 0s; 
    position: relative;

}
.info-selects{
	background:#f8f8f8;
	padding-bottom: 50px !important;
    padding-top: 50px !important; 
}
.info-selects button {
    background-color: transparent;
    border: 0 none;
    border-radius: 5px;
    color: #ff0016;
    font-family: FuturaBookBold;
    font-size: 18px;
    letter-spacing: 2px;
    margin-top: 12px;
    outline: medium none;
    margin-top: 3px;
    outline: medium none;
    padding: 8px 6px 3px;
}
.info-selects button:hover {
	background-color: #ff0016;
	color: white;
}
.color_error{
	border:1px solid red !important;
}
.selects{
	padding: 0;
    margin: 0;
    border: 1px solid #ccc;
    width: 120px;
    border-radius: 8px;
    overflow: hidden;
    background-color: #fff;

    background: #fff url("../img/arrow_abajo.png") no-repeat 90% 50%;
}
.selects select{
	padding: 5px 8px;
    width: 120%;
    border: none;
    box-shadow: none;
    font-family:'FuturaBook';
    letter-spacing:3px;  
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
}
.selects select:focus {
    outline: none;
}
.select-uno{
	width: 172px;
	height:45px;
	background: #fff url("../img/arrow_abajo.png") no-repeat 69% 50%;
}
.select-dos{
	width: 280px;
	height:45px;
	background: #fff url("../img/arrow_abajo.png") no-repeat 62% 50%;
}
.select-uno select{
	padding: 10px 30%;
}
.select-dos select{
	padding: 10px 35%;
}
.informe-info{
	padding-bottom:10px; 
}
.list_content ul li:before{
	position: absolute;
    margin-top: 0px;
    left: 0;
    text-align: center;
    font-family:'FuturaBook';
    content: counter(li-counter) ".";
    counter-increment: li-counter;
    color: black;
    font-size: 17px;
    font-weight: bold;
}
.list_content ul li a{
	font-size: 11px;
    margin-left: 25px;
    color:#ff0016;
    opacity:0;
    display:none;  
    -webkit-transition:opacity 1s linear 0s;
    -moz-transition:opacity 1s linear 0s;
    -ms-transition:opacity 1s linear 0s;
    -o-transition:opacity 1s linear 0s;
}
.list_content ul li:hover{
	color:#ff0016;
}
.list_content ul li:hover:before{
	color:#ff0016;
}
.list_content ul li:hover span {
	border-bottom:1px solid; 
}
.list_content ul li span {
    padding-left: 22px;
}
.list_content ul li:hover a{
	opacity:1;
	display:inline-block;  
}
.home-clear{
	margin-top:0px !important; 
}
.video-parallax{
	position:absolute;
	width:100%;
	height:100%;
}
.top-parallax{
	/*margin-top: 55%;*/
	margin-top: 34%;
}


.video-frase .frase {
    padding: 0 30px;
}

/*----------------------------------------------------------------------*/
/**-----------------------estilos de detalles--------------------------**/
/*----------------------------------------------------------------------*/
.span{
	position:relative;
	width:100%;
	/*height:45px;*/
	background:;
}
.fluid_div{
	width:100%; 
	padding:0;
	margin:0; 
}
.contenido_uno,.contenido_dos,.contenido_tres,.contenido_cuatro{
	width:100%;
	background:; 
}
.contenido_tres{
	padding-top:100px; 
	padding-bottom:100px; 
}
.contenido_cuatro{
	padding-top: 80px;
	padding-bottom:80px; 
}
.contenido_cuatro{
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;   
}
.parent_row{
	font-size:0px; 
	margin:0; 
}
.div_info_uno {
    background-position: center center;
    background-size: cover;
    display: inline-block;
    float: none;
    /*height: 580px;*/
    height: 350px;
    overflow: hidden;
    padding: 0;
    vertical-align: middle;
}
.dooos{
	position:absolute;
	width:100%;
	height:100%; 
	background:; 
}
.cell{
	width:100%;
	padding:50px 60px;	
	display:table-cell;
	vertical-align:middle;   
}
.contenido_info_uno{
	display:table;
	width:100%;
	height:100%; 
	background:;
}
.miga_detalles {
    position: absolute;
    top: 9px;
}
.cell_dos{ 
	display:inline-block; 
}
.frase_div{
	position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: ;
    display: block;
}
.frase{
	display: table;
    background-color: ;
    width: 100%;
    height: 100%;
    padding-left:180px;
    padding-right:100px;   
}
.clear{
	margin:0;
	padding:0; 
	padding-right:4px;  
}
.clear img{
	width:100%;  
}
.padding_next{
	background:white; 
	padding-left:4px; 
}
.contenido_dos h2,.contenido_tres h2{
	color:#5f5f5f;
	font-size: 28px;
	font-family:'FuturaBookBold';
	text-transform:uppercase; 
}
.contenido_dos p, .contenido_tres p {
    color: #2f2f2f;
    font-family: FuturaBook;
    font-size: 23px;
}
.frase p{
	font-family: 'FuturaLight';
    font-size: 56px;
    display: table-cell;
    vertical-align: middle;
    color: white;
    line-height: 60px;
    letter-spacing: 10px;   
}
.frase p strong{
	font-family:'FuturaMedium'; 
}
.contenido_info_uno h1{
	font-family:'FuturaBook';
	color:#ff0016;
	font-weight:bold; 
	font-size:28px; 
}
/*.contenido_info_uno p, span{
	font-family:'FuturaOblique';
	font-size: 23px;
	color:#888888;
}*/
.contenido_info_uno p, .contenido_info_uno span {
    color: #2f2f2f;
    font-family: FuturaBook;
    font-size: 23px;
}
.contenido_uno img {
    height: 100%;
    width: 100%;
}
.the_content{
	margin:auto;
	max-width:800px;
	background:; 
}
.progresos{
	text-align:center; 
	max-width:704px;
	margin:auto;  
	background:;
}
.progresos h2{
	color:white;
	font-size: 28px;
	font-family:'FuturaBookBold';
	text-transform:uppercase;  
}
.progresos img{
	margin-top: 32px;
    width: 100%;
}
.the_content ul {
	list-style:none;
	margin:0;
	padding:0;  
}
.the_content ul li:before{
	content: ".";
	color:#888888;
}
.the_content ul li{
	margin-top:10px; 
}
.the_content ul li span{
	font-size:23px; 
	font-family:'FuturaBook'; 
	margin-left:9px; 
	color: #5f5f5f;
}

.movil_info_dos{
	display:none; 
}
.escritorio_info_dos{
	display:inline-block; 
}
/*-----------------media querys detalles-------------------------*/

@media only screen and (max-width : 1400px) {
	.div_info_uno {
	    height: 384px;
	}
}

@media (max-width: 1366px) {
	.top-parallax{
		margin-top: 29%;
	}

}
	
@media only screen and (max-width: 961px) and (min-width: 958px){
	.info-selects button{
		margin-left:80px; 
	}
}

@media only screen and (max-width: 769px) and (min-width: 767px){
	.info-selects button{
		margin-left:80px; 
	}
	/*.contenido_uno{
		margin-top:70px !important; 
	}  */
	.movil_info_dos{
		display:inline-block; 
	}
	.escritorio_info_dos{
		display:none; 
	}
	.clear img{
		margin-top:10px;
	}
}
@media (max-width: 1600px){
	.contenido_uno{
		margin-top:15px; 
	}  
}
@media (max-width: 1281px){
	.cell{
		padding:8px 46px;
	} 
	.contenido_uno{
		margin-top:16px; 
	}   
}

@media (max-width: 1025px){
	.list_content ul li a{
	    opacity: 1;
	    /* float: right; */
	    margin-top: 0px;
	    display: inline;
	}
	.cell{
		padding:8px 46px;
	} 
	.contenido_uno{
		margin-top:16px; 
	}   
}
@media (max-width: 960px){
	.movil_info_dos{
		display:inline-block; 
	}
	.escritorio_info_dos{
		display:none; 
	}
	.the_content ul li:before{
		position: absolute;
	}
	.the_content ul li span{
  		display: block;
	}
}
@media (max-width: 738px){
	.frase_div{
		top: -100px;
	}
	.frase{
		padding-left:100px; 
	}
	.cell{
		padding: 11px 20px;
	}
	.movil_info_dos{
		display:inline-block; 
	}
	.escritorio_info_dos{
		display:none !important; 
	}
	.div_info_uno{
		display:initial; 
	}
	.clear img{
		margin-top:10px;
	}
	.contenido_uno{
		margin-top:50px; 
	}
	.select-uno {
	    width: 80%;
	    background: #fff url("../img/arrow_abajo.png") no-repeat 62% 50%;
	    position: relative;
	    margin: 0 auto;
	}
	.select-dos{
		width:100%;
		margin-top:16px; 
	}
	.info-selects{
		text-align:center; 
	}
	.select-uno select {
    	padding: 10px 40%;
	}
	.select-dos select {
    	padding: 10px 40%;
	}
	.info-selects button{
		margin-top:35px; 
	}
	/*.list_content ul li:before{
		top:23px;
	}*/
}
@media (max-width: 680px){
	.list_content ul li a{
	    opacity: 1;
	    margin-top: 0px;
	    display: block;
	    position: absolute;
	}    
	.list_content ul li:hover a{
		opacity:1;
		display:block;  
	}
}
@media (max-width: 601px){
	.frase{
		padding-left: 47px;
		padding-right:20px; 
	}
	.frase p{
		font-size:38px; 
	}
}
@media (max-width: 485px){
	.list_content ul li span{
		padding-left: 22px;
	    text-align: justify;
	    display: block;
	}
	.list_content ul li a{
		margin-top:0px; 
	}
	.list_content ul li{
		padding-bottom: 14px;
	}
	.frase{
		padding-left: 35px;
		padding-right:20px; 
	}
	.frase p{
		font-size:30px; 
	}
}
@media (max-width: 378px){
	.frase{
		padding-left: 35px;
		padding-right:20px;
	}
	.frase p{
		font-size:30px; 
	}
}
@media (max-width: 321px){
	.frase p{
		font-size:19px; 
	}
}

